Subject: [os2genau_digest] No. 1560
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 8 Oct 2007 00:00:34 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 07 October 2007
 Number  1560
**************************************************

Subjects for today
 
1  Re:  gigabit Networking advice please : BruceD <os2box at niclan.homeip dot net>
2  Re:  JunkEmail:  gigabit Networking advice please : Kev <kdownes at tpg dot com dot au>
3  Re:  gigabit Networking advice please : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Sat, 06 Oct 2007 22:47:54 +0800
From:  BruceD <os2box at niclan.homeip dot net>
Subject:  Re:  gigabit Networking advice please

John Angelico wrote:
> On Sat, 06 Oct 2007 21:38:30 +0800, BruceD wrote:
>
>   
>> I purchased five TP-Link 10/100/1000 from Anyware $A13.00 each. They use 
>> the Realtek 8169 chipset. Works a treat on my WSEB box
>>     
>
> Sounds great Bruce.
>
> Which drivers did you use? Are they available in the NICPAK?
>
>
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or 
> talldad at kepl dot com dot au
> ___________________
>

>  

>
>   
You can grab the driver from 
http://www.os2site dot com/sw/drivers/network/realtek/index.html
File name: **rtgnda12.zip* 
<http://www.os2site.com/sw/drivers/network/realtek/rtgnda12.zip>* . I 
did try the NICPAK but could not get it to work

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 06 Oct 2007 23:10:37 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  JunkEmail:  gigabit Networking advice please

> Have seen an advert for Realtek cards $9-10 for 100Mbit and $12-15 for
> Gigabit cards - unspecific, no details. Looked a bit dodgy, but was worth a
> try if the price difference was so small.
>
> You have confirmed that the ad must have been dodgy.

I use Realtek chipset NICs _exclusively_.  They're the only ones I've 
ever come across which have been universally compatible and reliable - 
_never_ had one fail.  What makes them even better is that they're the 
cheapest you can get.  I too buy from Anyware, but most won't be able to 
because they're strictly wholesalers.  As a matter of course I put 
Realtek NICs into machines right from new now.  I don't ever bother with 
onboard NICs any more.

Cheers
Kev

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We currently use Xandros 4.1 - but they went to the "Dark Side"
So we're moving to Debian Etch
=========================
There are 10 types of people ...
   ... those who understand binary, and those who don't!
=========================
"But if serving the LORD seems undesirable to you,
 then choose for yourselves this day whom you will serve
 as for me and my household ...
 ... we will serve the LORD."               Joshua 24:15
=========================

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 07 Oct 2007 07:45:43 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  gigabit Networking advice please

For quality Gigabit NICs, I'd be looking at Intel or Broadcom, however, 
the earlier models if possible as the later Intel Pro/1000 chipsets no 
longer work with the Intel OS/2 drivers. Probably check the Intel 
website before you buy. On Broadcom, you need the cards that use the B57 
driver - again a native OS/2 driver from the manufacturer.

Cheers/2

Ed.

John Angelico wrote:
> Hi all!
>
> Can anyone in Oz advise on suitable gigabit NICs with drivers for our
> favourite OS, and whatsort of money they reckon to pay, please?
>
> We have just upgraded to 10/100 router and switch gear, and most cards are
> 100Mbit OK, but our main data server is stuck with a 10Mbit card.
>
> If the cost difference is not much it would be worth going to Gigabit on
> that server because we have a laptop with an onboard gigabit NIC, and
> direct transfers of large files would be *that much* faster.
>
> PS: anyone in the eastern suburbs of Melb know what's happened to TECS
> computer shop in Clayton? Their website suddenly doesn't show it...
>   
>
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or 
> talldad at kepl dot com dot au
> ___________________
>

>  

>
>   
----------------------------------------------------------------------------------